Bug 38534 - bad spanish translation
bad spanish translation
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Federico Musto
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-01 07:07 EDT by Need Real Name
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-01 11:07:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-05-01 07:07:48 EDT
on Red hat 7.1 install when you type in the root password always says in
spanish "contraseqa de root no aceptada" (bad password)

Also on custom spanish installation the SQL server image is right, but the
text on his right is wrong "NFS server"
Comment 1 Michael Fulbright 2001-07-25 17:45:35 EDT
We'll work on getting this right the next release.
Comment 2 Federico Musto 2001-07-25 19:34:49 EDT
ok - we'll check

Note You need to log in before you can comment on or make changes to this bug.